--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: God::KQueueHandler::register_process
is_singleton: true
name: register_process
params: (pid, events)
visibility: public
